Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Sun, 9 Oct 2005 22:18:42 -0500

Alex,

> -----Original Message-----
> From: ext Alexandru Petrescu [mailto:[email-masked]]
> Sent: Saturday, October 08, 2005 07:13
> To: James Kempf
> Cc: Singh Ajoy-ASINGH1; Faccin Stefano (Nokia-NRC/Dallas);
> [email-masked]; [email-masked]
> Subject: Re: [Mipshop] new charter
> 
> 
> James Kempf wrote:
> > It seems to me that if 802.21 wants IETF to work on a protocol, it 
> > should bring in the requirements then have the discussion in the
> > MIPSHOP WG what the appropriate protocol is. On the other hand, if
> > 802.21 wants to do the protocol itself, then it can do the design
> > itself and IETF doesn't need to be involved.
> > 
> > I think what I would not find acceptable is for 802.21 to come to
> > IETF and say "this nonstandards track protocol must be made into a
> > standards track protocol without any changes".
> 
> I understand that and I share that perspective.
> 
> One possible way to efficiently liaise 802.21 activities with mipshop
> activities, and to avoid the situation described above, could 
> be for the
> mipshop Charter to suggest the following:
> 
> "This WG meetings will offer presentation slots for reports from the
>  802.21 TG whenever 802.21 representatives need.  The WG will be
>  solicited feedback on these presentations and will provide technical
>  advice when requested.
I do not think a charter should contain rules on whether time slots for presentations should be allowed or not. To me, this statement is out of scope for the charter.

>  The 802.21 activities will be described in
>  personal Internet Drafts, and they will not become mipshop WG items."
I also do not agree on stating a priori that an ID cannot become a WG draft. Even if we waited that 802.21 had a hard ratified document describing requirements, it would still have to be submitted as a personal draft by a set of individuals. Your suggestion would forbid that ID from becoming a WG draft.

> I think this will help interactions between the two groups.
Actually, I strongly believe it would make the interactions more complex.

> Adding
> anything more than that to the current charter and knowing the current
> advancement of 802.21 is probably a little bit premature.
I guess we need to agree to disagree. 

> Later on, when 802.21 requirements are set within 802.21, 
> then WG items
> I-Ds for 802.21 could be stated in the Charter.
assuming that we will modify the charter once again, and I would not start with the assumption that MIPSHOP will have to recharter once again sometimes next year. 

> 
> Just some thoughts on a possibility,
> 
> Alex
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop